<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="929a59d3a7a633f98494ea92b38860e6">
        <source>Pickup address</source>
        <target>Adres odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="91c76bc95690819e90d051fec1c566b9">
        <source>Select an address</source>
        <target>Wybierz adres</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3b6284bb4744c6bbf89dc0712dd129d6">
        <source>Pickup date</source>
        <target>Data odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="73f3e7512043f3e1ff3cf3b4767b7b37">
        <source>Pickup time</source>
        <target>Czas odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d95867deadfe690e40f42068d6b59df8">
        <source>References</source>
        <target>Referencje</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="4d91e8b84fecc0ec47c6f45d1cbc59e5">
        <source>Pickup orders</source>
        <target>Zlecenia odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5068c162a60b5859f973f701333f45c5">
        <source>Tracking number</source>
        <target>Numer śledzenia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="31b833e6a4e38eed6057da83774ee5de">
        <source>Shipments</source>
        <target>Przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="82374ce09612d8924776879df9fd8ced">
        <source>Search tracking number</source>
        <target>Szukaj numeru śledzenia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="49e3f2a1957df45f883bce97072f5afa">
        <source>Search shipments</source>
        <target>Szukaj przesyłek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="a9e324716d9841ff2bbcc5bbc1055a0f">
        <source>Cutoff pickup time for the selected postal code is {time}.</source>
        <target>Graniczny czas odbioru dla wybranego kodu pocztowego to {time}.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c664e1b87db14dc1e467aca65d22b481">
        <source>Could not retrieve cutoff pickup time from the API.</source>
        <target>Nie udało się pobrać granicznego czasu odbioru z API.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5f4f2b91d077ea10d6b3fd8bb39541f3">
        <source>Create pickup order</source>
        <target>Utwórz zlecenie odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="226f20691387dc7c29857bf7092263c9">
        <source>Check cutoff pickup time</source>
        <target>Sprawdź graniczny czas odbioru</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
